登录  免费注册
当前位置:首页 > 漏洞详细信息

ZZZCMS zzzphp输入验证错误漏洞

 关注(0)  
CNVD-ID CNVD-2019-35785
公开日期 2019-10-17
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 zzzcms zzzphp 1.7.2
CVE ID CVE-2019-16722
漏洞描述 ZZZCMS zzzphp是一套内容管理系统(CMS)。

ZZZCMS zzzphp v1.7.2版本中存在输入验证错误漏洞,攻击者可利用该漏洞执行任意代码。
漏洞类型 通用型漏洞
参考链接 http://www.iwantacve.cn/index.php/archives/348/
https://nvd.nist.gov/vuln/detail/CVE-2019-16722
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
http://www.zzzcms.com
厂商补丁 ZZZCMS zzzphp输入验证错误漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-09-23
收录时间 2019-10-17
更新时间 2019-10-17
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论